from rich.console import Console
from rich.markdown import Markdown

class MessagePrinter:
    @staticmethod
    def print(title: str, message: str):
        console = Console()

        full_message = f'# {title}\n{message}'

        console.print(Markdown(full_message))


    @staticmethod
    def bye():
        console = Console()

        console.print('[green]bye[/]')

